#container_404{ padding: 30px 15px; }
	#container_404 h2{ margin-top: 0; color: #1b426d; font-weight: 600; }
	#btnBack, #btnNotify{ font-size: 17px; font-weight: 600; margin: 15px 0; padding: 10px 20px; text-transform: uppercase; }
	#formProblem{ padding: 15px 0; }
		#formProblem input, #formProblem select, #formProblem textarea{ margin-bottom: 5px; }
	#formProblemTY{ padding-top: 40px; }
@media only screen and (max-width : 767px) {
}
